<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B479_480.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.81 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{944}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{871}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{73}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{173}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{173}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{871}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{63}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{9}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_240" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="240" QUALITY="OK" ACCURACY="99.81">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="238" WIDTH="2458" ID="PAG_240_TopMargin">
        <TextBlock HPOS="137" VPOS="92" HEIGHT="37" WIDTH="84" ID="PAG_240_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="137" VPOS="92" HEIGHT="37" WIDTH="84" ID="PAG_240_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="92" HEIGHT="37" WIDTH="84" ID="PAG_240_ST000001" WC="1" CONTENT="479" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="602" VPOS="80" HEIGHT="49" WIDTH="1250" ID="PAG_240_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="602" VPOS="80" HEIGHT="49" WIDTH="1250" ID="PAG_240_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="602" VPOS="91" HEIGHT="33" WIDTH="74" ID="PAG_240_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000001" HPOS="676" VPOS="100" WIDTH="20" />
            <String HPOS="696" VPOS="100" HEIGHT="24" WIDTH="33" ID="PAG_240_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000002" HPOS="729" VPOS="88" WIDTH="20" />
            <String HPOS="749" VPOS="88" HEIGHT="35" WIDTH="50" ID="PAG_240_ST000004" WC="1" CONTENT="f.t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000003" HPOS="799" VPOS="87" WIDTH="19" />
            <String HPOS="818" VPOS="87" HEIGHT="35" WIDTH="155" ID="PAG_240_ST000005" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000004" HPOS="973" VPOS="86" WIDTH="19" />
            <String HPOS="992" VPOS="86" HEIGHT="35" WIDTH="98" ID="PAG_240_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000005" HPOS="1090" VPOS="84" WIDTH="19" />
            <String HPOS="1109" VPOS="84" HEIGHT="45" WIDTH="251" ID="PAG_240_ST000007" WC="1" CONTENT="klageadgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000006" HPOS="1360" VPOS="83" WIDTH="17" />
            <String HPOS="1377" VPOS="83" HEIGHT="35" WIDTH="39" ID="PAG_240_ST000008" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000007" HPOS="1416" VPOS="80" WIDTH="19" />
            <String HPOS="1435" VPOS="80" HEIGHT="46" WIDTH="318" ID="PAG_240_ST000009" WC="1" CONTENT="miljøministeriet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000008" HPOS="1753" VPOS="90" WIDTH="17" />
            <String HPOS="1770" VPOS="90" HEIGHT="24" WIDTH="82" ID="PAG_240_ST000010" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2230" VPOS="71" HEIGHT="39" WIDTH="85" ID="PAG_240_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2230" VPOS="71" HEIGHT="39" WIDTH="85" ID="PAG_240_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="2230" VPOS="71" HEIGHT="39" WIDTH="85" ID="PAG_240_ST000011" WC="1" CONTENT="480" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="132" VPOS="238" HEIGHT="1359" WIDTH="2220" ID="PAG_240_PrintSpace">
        <TextBlock HPOS="132" VPOS="242" HEIGHT="527" WIDTH="1094" ID="PAG_240_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="132" VPOS="242" HEIGHT="56" WIDTH="1063" ID="PAG_240_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="132" VPOS="263" HEIGHT="27" WIDTH="69" ID="PAG_240_ST000012" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000009" HPOS="201" VPOS="249" WIDTH="47" />
            <String HPOS="248" VPOS="249" HEIGHT="49" WIDTH="189" ID="PAG_240_ST000013" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000010" HPOS="437" VPOS="248" WIDTH="46" />
            <String HPOS="483" VPOS="248" HEIGHT="38" WIDTH="46" ID="PAG_240_ST000014" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000011" HPOS="529" VPOS="245" WIDTH="41" />
            <String HPOS="570" VPOS="245" HEIGHT="41" WIDTH="311" ID="PAG_240_ST000015" WC="1" CONTENT="nedenstående" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000012" HPOS="881" VPOS="244" WIDTH="45" />
            <String HPOS="926" VPOS="244" HEIGHT="39" WIDTH="93" ID="PAG_240_ST000016" WC="1" CONTENT="love" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000013" HPOS="1019" VPOS="242" WIDTH="44" />
            <String HPOS="1063" VPOS="242" HEIGHT="40" WIDTH="132" ID="PAG_240_ST000017" WC="1" CONTENT="under" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="302" HEIGHT="56" WIDTH="1062" ID="PAG_240_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="308" HEIGHT="50" WIDTH="380" ID="PAG_240_ST000018" WC="1" CONTENT="miljøministerens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000014" HPOS="513" VPOS="305" WIDTH="32" />
            <String HPOS="545" VPOS="305" HEIGHT="40" WIDTH="172" ID="PAG_240_ST000019" WC="1" CONTENT="område" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000015" HPOS="717" VPOS="304" WIDTH="31" />
            <String HPOS="748" VPOS="304" HEIGHT="39" WIDTH="95" ID="PAG_240_ST000020" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000016" HPOS="843" VPOS="303" WIDTH="32" />
            <String HPOS="875" VPOS="303" HEIGHT="39" WIDTH="68" ID="PAG_240_ST000021" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000017" HPOS="943" VPOS="302" WIDTH="30" />
            <String HPOS="973" VPOS="302" HEIGHT="39" WIDTH="150" ID="PAG_240_ST000022" WC="1" CONTENT="formål" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000018" HPOS="1123" VPOS="307" WIDTH="32" />
            <String HPOS="1155" VPOS="307" HEIGHT="33" WIDTH="40" ID="PAG_240_ST000023" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="361" HEIGHT="56" WIDTH="1062" ID="PAG_240_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="368" HEIGHT="41" WIDTH="154" ID="PAG_240_ST000024" WC="1" CONTENT="udvide" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000019" HPOS="287" VPOS="366" WIDTH="38" />
            <String HPOS="325" VPOS="366" HEIGHT="51" WIDTH="341" ID="PAG_240_ST000025" WC="1" CONTENT="klageadgangen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000020" HPOS="666" VPOS="364" WIDTH="39" />
            <String HPOS="705" VPOS="364" HEIGHT="40" WIDTH="44" ID="PAG_240_ST000026" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000021" HPOS="749" VPOS="361" WIDTH="40" />
            <String HPOS="789" VPOS="361" HEIGHT="51" WIDTH="314" ID="PAG_240_ST000027" WC="1" CONTENT="miljøstyrelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000022" HPOS="1103" VPOS="372" WIDTH="40" />
            <String HPOS="1143" VPOS="372" HEIGHT="38" WIDTH="52" ID="PAG_240_ST000028" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="421" HEIGHT="56" WIDTH="1090" ID="PAG_240_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="428" HEIGHT="49" WIDTH="407" ID="PAG_240_ST000029" WC="1" CONTENT="miljøankenævnet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000023" HPOS="541" VPOS="425" WIDTH="34" />
            <String HPOS="575" VPOS="425" HEIGHT="39" WIDTH="159" ID="PAG_240_ST000030" WC="1" CONTENT="således" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000024" HPOS="734" VPOS="429" WIDTH="34" />
            <String HPOS="768" VPOS="429" HEIGHT="33" WIDTH="39" ID="PAG_240_ST000031" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000025" HPOS="807" VPOS="435" WIDTH="33" />
            <String HPOS="840" VPOS="435" HEIGHT="27" WIDTH="50" ID="PAG_240_ST000032" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000026" HPOS="890" VPOS="421" WIDTH="34" />
            <String HPOS="924" VPOS="421" HEIGHT="39" WIDTH="136" ID="PAG_240_ST000033" WC="1" CONTENT="række" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000027" HPOS="1060" VPOS="432" WIDTH="33" />
            <String HPOS="1093" VPOS="432" HEIGHT="27" WIDTH="101" ID="PAG_240_ST000034" WC="1" CONTENT="nær-" SUBS_TYPE="HypPart1" SUBS_CONTENT="nærmere" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1194" VPOS="459" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="134" VPOS="480" HEIGHT="54" WIDTH="1090" ID="PAG_240_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="499" HEIGHT="26" WIDTH="109" ID="PAG_240_ST000035" WC="1" CONTENT="mere" SUBS_TYPE="HypPart2" SUBS_CONTENT="nærmere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000028" HPOS="243" VPOS="486" WIDTH="27" />
            <String HPOS="270" VPOS="486" HEIGHT="48" WIDTH="178" ID="PAG_240_ST000036" WC="1" CONTENT="angivne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000029" HPOS="448" VPOS="483" WIDTH="26" />
            <String HPOS="474" VPOS="483" HEIGHT="49" WIDTH="239" ID="PAG_240_ST000037" WC="1" CONTENT="foreninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000030" HPOS="713" VPOS="494" WIDTH="25" />
            <String HPOS="738" VPOS="494" HEIGHT="37" WIDTH="52" ID="PAG_240_ST000038" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000031" HPOS="790" VPOS="492" WIDTH="26" />
            <String HPOS="816" VPOS="492" HEIGHT="38" WIDTH="179" ID="PAG_240_ST000039" WC="1" CONTENT="grupper" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000032" HPOS="995" VPOS="480" WIDTH="25" />
            <String HPOS="1020" VPOS="480" HEIGHT="38" WIDTH="63" ID="PAG_240_ST000040" WC="1" CONTENT="får" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000033" HPOS="1083" VPOS="491" WIDTH="25" />
            <String HPOS="1108" VPOS="491" HEIGHT="26" WIDTH="86" ID="PAG_240_ST000041" WC="1" CONTENT="mu-" SUBS_TYPE="HypPart1" SUBS_CONTENT="mulighed" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1194" VPOS="517" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="134" VPOS="536" HEIGHT="58" WIDTH="1062" ID="PAG_240_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="545" HEIGHT="49" WIDTH="138" ID="PAG_240_ST000042" WC="1" CONTENT="lighed" SUBS_TYPE="HypPart2" SUBS_CONTENT="mulighed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000034" HPOS="272" VPOS="544" WIDTH="33" />
            <String HPOS="305" VPOS="544" HEIGHT="38" WIDTH="66" ID="PAG_240_ST000043" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000035" HPOS="371" VPOS="549" WIDTH="32" />
            <String HPOS="403" VPOS="549" HEIGHT="32" WIDTH="40" ID="PAG_240_ST000044" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000036" HPOS="443" VPOS="542" WIDTH="33" />
            <String HPOS="476" VPOS="542" HEIGHT="38" WIDTH="108" ID="PAG_240_ST000045" WC="1" CONTENT="anke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000037" HPOS="584" VPOS="553" WIDTH="33" />
            <String HPOS="617" VPOS="553" HEIGHT="26" WIDTH="50" ID="PAG_240_ST000046" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000038" HPOS="667" VPOS="540" WIDTH="34" />
            <String HPOS="701" VPOS="540" HEIGHT="38" WIDTH="175" ID="PAG_240_ST000047" WC="1" CONTENT="konkret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000039" HPOS="876" VPOS="551" WIDTH="33" />
            <String HPOS="909" VPOS="551" HEIGHT="36" WIDTH="70" ID="PAG_240_ST000048" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000040" HPOS="979" VPOS="537" WIDTH="33" />
            <String HPOS="1012" VPOS="537" HEIGHT="39" WIDTH="101" ID="PAG_240_ST000049" WC="1" CONTENT="efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000041" HPOS="1113" VPOS="536" WIDTH="32" />
            <String HPOS="1145" VPOS="536" HEIGHT="39" WIDTH="51" ID="PAG_240_ST000050" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="595" HEIGHT="56" WIDTH="1060" ID="PAG_240_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="601" HEIGHT="50" WIDTH="316" ID="PAG_240_ST000051" WC="1" CONTENT="retningslinjer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000042" HPOS="450" VPOS="600" WIDTH="39" />
            <String HPOS="489" VPOS="600" HEIGHT="39" WIDTH="73" ID="PAG_240_ST000052" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000043" HPOS="562" VPOS="599" WIDTH="36" />
            <String HPOS="598" VPOS="599" HEIGHT="49" WIDTH="127" ID="PAG_240_ST000053" WC="1" CONTENT="ligger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000044" HPOS="725" VPOS="598" WIDTH="35" />
            <String HPOS="760" VPOS="598" HEIGHT="39" WIDTH="44" ID="PAG_240_ST000054" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000045" HPOS="804" VPOS="596" WIDTH="38" />
            <String HPOS="842" VPOS="596" HEIGHT="50" WIDTH="133" ID="PAG_240_ST000055" WC="1" CONTENT="grund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000046" HPOS="975" VPOS="596" WIDTH="38" />
            <String HPOS="1013" VPOS="596" HEIGHT="38" WIDTH="65" ID="PAG_240_ST000056" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000047" HPOS="1078" VPOS="595" WIDTH="36" />
            <String HPOS="1114" VPOS="595" HEIGHT="38" WIDTH="80" ID="PAG_240_ST000057" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="653" HEIGHT="53" WIDTH="1091" ID="PAG_240_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="667" HEIGHT="34" WIDTH="158" ID="PAG_240_ST000058" WC="1" CONTENT="seneste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000048" HPOS="293" VPOS="659" WIDTH="34" />
            <String HPOS="327" VPOS="659" HEIGHT="40" WIDTH="179" ID="PAG_240_ST000059" WC="1" CONTENT="revision" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000049" HPOS="506" VPOS="658" WIDTH="36" />
            <String HPOS="542" VPOS="658" HEIGHT="39" WIDTH="46" ID="PAG_240_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000050" HPOS="588" VPOS="658" WIDTH="29" />
            <String HPOS="617" VPOS="658" HEIGHT="48" WIDTH="314" ID="PAG_240_ST000061" WC="1" CONTENT="klagesystemet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000051" HPOS="931" VPOS="654" WIDTH="33" />
            <String HPOS="964" VPOS="654" HEIGHT="39" WIDTH="11" ID="PAG_240_ST000062" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000052" HPOS="975" VPOS="653" WIDTH="35" />
            <String HPOS="1010" VPOS="653" HEIGHT="49" WIDTH="186" ID="PAG_240_ST000063" WC="1" CONTENT="miljøbe-" SUBS_TYPE="HypPart1" SUBS_CONTENT="miljøbeskyttelsesloven." STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1196" VPOS="702" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="135" VPOS="713" HEIGHT="56" WIDTH="1090" ID="PAG_240_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="719" HEIGHT="50" WIDTH="351" ID="PAG_240_ST000064" WC="1" CONTENT="skyttelsesloven." SUBS_TYPE="HypPart2" SUBS_CONTENT="miljøbeskyttelsesloven." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000053" HPOS="486" VPOS="719" WIDTH="29" />
            <String HPOS="515" VPOS="719" HEIGHT="37" WIDTH="63" ID="PAG_240_ST000065" WC="1" CONTENT="De" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000054" HPOS="578" VPOS="722" WIDTH="24" />
            <String HPOS="602" VPOS="722" HEIGHT="32" WIDTH="164" ID="PAG_240_ST000066" WC="1" CONTENT="nævnte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000055" HPOS="766" VPOS="714" WIDTH="25" />
            <String HPOS="791" VPOS="714" HEIGHT="49" WIDTH="233" ID="PAG_240_ST000067" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000056" HPOS="1024" VPOS="713" WIDTH="23" />
            <String HPOS="1047" VPOS="713" HEIGHT="38" WIDTH="148" ID="PAG_240_ST000068" WC="1" CONTENT="foreta-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1195" VPOS="751" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1267" VPOS="238" HEIGHT="52" WIDTH="447" ID="PAG_240_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1267" VPOS="238" HEIGHT="52" WIDTH="447" ID="PAG_240_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1267" VPOS="253" HEIGHT="37" WIDTH="68" ID="PAG_240_ST000069" WC="1" CONTENT="ges" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000057" HPOS="1335" VPOS="240" WIDTH="21" />
            <String HPOS="1356" VPOS="240" HEIGHT="38" WIDTH="11" ID="PAG_240_ST000070" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000058" HPOS="1367" VPOS="238" WIDTH="22" />
            <String HPOS="1389" VPOS="238" HEIGHT="51" WIDTH="195" ID="PAG_240_ST000071" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000059" HPOS="1584" VPOS="238" WIDTH="22" />
            <String HPOS="1606" VPOS="238" HEIGHT="38" WIDTH="108" ID="PAG_240_ST000072" WC="1" CONTENT="love:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1273" VPOS="318" HEIGHT="57" WIDTH="842" ID="PAG_240_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1273" VPOS="318" HEIGHT="57" WIDTH="842" ID="PAG_240_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1273" VPOS="326" HEIGHT="49" WIDTH="35" ID="PAG_240_ST000073" WC="1" CONTENT="1)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000060" HPOS="1308" VPOS="327" WIDTH="32" />
            <String HPOS="1340" VPOS="327" HEIGHT="37" WIDTH="84" ID="PAG_240_ST000074" WC="1" CONTENT="Lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000061" HPOS="1424" VPOS="336" WIDTH="22" />
            <String HPOS="1446" VPOS="336" HEIGHT="27" WIDTH="68" ID="PAG_240_ST000075" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000062" HPOS="1514" VPOS="322" WIDTH="21" />
            <String HPOS="1535" VPOS="322" HEIGHT="49" WIDTH="246" ID="PAG_240_ST000076" WC="1" CONTENT="beskyttelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000063" HPOS="1781" VPOS="320" WIDTH="21" />
            <String HPOS="1802" VPOS="320" HEIGHT="39" WIDTH="46" ID="PAG_240_ST000077" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000064" HPOS="1848" VPOS="318" WIDTH="16" />
            <String HPOS="1864" VPOS="318" HEIGHT="49" WIDTH="251" ID="PAG_240_ST000078" WC="1" CONTENT="havmiljøet," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1268" VPOS="382" HEIGHT="358" WIDTH="1084" ID="PAG_240_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1268" VPOS="382" HEIGHT="55" WIDTH="652" ID="PAG_240_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1268" VPOS="388" HEIGHT="49" WIDTH="40" ID="PAG_240_ST000079" WC="1" CONTENT="2)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000065" HPOS="1308" VPOS="387" WIDTH="31" />
            <String HPOS="1339" VPOS="387" HEIGHT="39" WIDTH="67" ID="PAG_240_ST000080" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000066" HPOS="1406" VPOS="398" WIDTH="22" />
            <String HPOS="1428" VPOS="398" HEIGHT="28" WIDTH="68" ID="PAG_240_ST000081" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000067" HPOS="1496" VPOS="382" WIDTH="22" />
            <String HPOS="1518" VPOS="382" HEIGHT="51" WIDTH="329" ID="PAG_240_ST000082" WC="1" CONTENT="vandforsyning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000068" HPOS="1847" VPOS="394" WIDTH="20" />
            <String HPOS="1867" VPOS="394" HEIGHT="37" WIDTH="53" ID="PAG_240_ST000083" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1268" VPOS="441" HEIGHT="57" WIDTH="1084" ID="PAG_240_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1268" VPOS="450" HEIGHT="48" WIDTH="41" ID="PAG_240_ST000084" WC="1" CONTENT="3)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000069" HPOS="1309" VPOS="450" WIDTH="30" />
            <String HPOS="1339" VPOS="450" HEIGHT="37" WIDTH="67" ID="PAG_240_ST000085" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000070" HPOS="1406" VPOS="460" WIDTH="29" />
            <String HPOS="1435" VPOS="460" HEIGHT="27" WIDTH="68" ID="PAG_240_ST000086" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000071" HPOS="1503" VPOS="446" WIDTH="29" />
            <String HPOS="1532" VPOS="446" HEIGHT="40" WIDTH="184" ID="PAG_240_ST000087" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000072" HPOS="1716" VPOS="444" WIDTH="27" />
            <String HPOS="1743" VPOS="444" HEIGHT="40" WIDTH="146" ID="PAG_240_ST000088" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000073" HPOS="1889" VPOS="456" WIDTH="27" />
            <String HPOS="1916" VPOS="456" HEIGHT="36" WIDTH="52" ID="PAG_240_ST000089" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000074" HPOS="1968" VPOS="441" WIDTH="28" />
            <String HPOS="1996" VPOS="441" HEIGHT="50" WIDTH="237" ID="PAG_240_ST000090" WC="1" CONTENT="produkter," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000075" HPOS="2233" VPOS="441" WIDTH="29" />
            <String HPOS="2262" VPOS="441" HEIGHT="37" WIDTH="60" ID="PAG_240_ST000091" WC="1" CONTENT="så-" SUBS_TYPE="HypPart1" SUBS_CONTENT="såfremt" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2322" VPOS="478" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1339" VPOS="501" HEIGHT="51" WIDTH="984" ID="PAG_240_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1339" VPOS="509" HEIGHT="38" WIDTH="120" ID="PAG_240_ST000092" WC="1" CONTENT="fremt" SUBS_TYPE="HypPart2" SUBS_CONTENT="såfremt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000076" HPOS="1459" VPOS="520" WIDTH="22" />
            <String HPOS="1481" VPOS="520" HEIGHT="26" WIDTH="50" ID="PAG_240_ST000093" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000077" HPOS="1531" VPOS="518" WIDTH="23" />
            <String HPOS="1554" VPOS="518" HEIGHT="27" WIDTH="198" ID="PAG_240_ST000094" WC="1" CONTENT="nærmere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000078" HPOS="1752" VPOS="504" WIDTH="21" />
            <String HPOS="1773" VPOS="504" HEIGHT="48" WIDTH="220" ID="PAG_240_ST000095" WC="1" CONTENT="vurdering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000079" HPOS="1993" VPOS="503" WIDTH="21" />
            <String HPOS="2014" VPOS="503" HEIGHT="38" WIDTH="46" ID="PAG_240_ST000096" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000080" HPOS="2060" VPOS="502" WIDTH="18" />
            <String HPOS="2078" VPOS="502" HEIGHT="38" WIDTH="135" ID="PAG_240_ST000097" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000081" HPOS="2213" VPOS="501" WIDTH="22" />
            <String HPOS="2235" VPOS="501" HEIGHT="38" WIDTH="88" ID="PAG_240_ST000098" WC="1" CONTENT="lovs" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1340" VPOS="561" HEIGHT="57" WIDTH="984" ID="PAG_240_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1340" VPOS="570" HEIGHT="48" WIDTH="182" ID="PAG_240_ST000099" WC="1" CONTENT="regelsæt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000082" HPOS="1522" VPOS="580" WIDTH="34" />
            <String HPOS="1556" VPOS="580" HEIGHT="36" WIDTH="52" ID="PAG_240_ST000100" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000083" HPOS="1608" VPOS="564" WIDTH="34" />
            <String HPOS="1642" VPOS="564" HEIGHT="51" WIDTH="374" ID="PAG_240_ST000101" WC="1" CONTENT="reguleringsmåde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000084" HPOS="2016" VPOS="563" WIDTH="34" />
            <String HPOS="2050" VPOS="563" HEIGHT="38" WIDTH="110" ID="PAG_240_ST000102" WC="1" CONTENT="fører" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000085" HPOS="2160" VPOS="561" WIDTH="32" />
            <String HPOS="2192" VPOS="561" HEIGHT="46" WIDTH="57" ID="PAG_240_ST000103" WC="1" CONTENT="til," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000086" HPOS="2249" VPOS="566" WIDTH="35" />
            <String HPOS="2284" VPOS="566" HEIGHT="32" WIDTH="40" ID="PAG_240_ST000104" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1339" VPOS="622" HEIGHT="57" WIDTH="983" ID="PAG_240_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1339" VPOS="629" HEIGHT="50" WIDTH="292" ID="PAG_240_ST000105" WC="1" CONTENT="principperne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000087" HPOS="1631" VPOS="627" WIDTH="61" />
            <String HPOS="1692" VPOS="627" HEIGHT="38" WIDTH="63" ID="PAG_240_ST000106" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000088" HPOS="1755" VPOS="622" WIDTH="60" />
            <String HPOS="1815" VPOS="622" HEIGHT="51" WIDTH="507" ID="PAG_240_ST000107" WC="1" CONTENT="miljøbeskyttelsesloven" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1340" VPOS="683" HEIGHT="57" WIDTH="868" ID="PAG_240_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1340" VPOS="691" HEIGHT="49" WIDTH="99" ID="PAG_240_ST000108" WC="1" CONTENT="også" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000089" HPOS="1439" VPOS="690" WIDTH="21" />
            <String HPOS="1460" VPOS="690" HEIGHT="38" WIDTH="81" ID="PAG_240_ST000109" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000090" HPOS="1541" VPOS="688" WIDTH="22" />
            <String HPOS="1563" VPOS="688" HEIGHT="39" WIDTH="210" ID="PAG_240_ST000110" WC="1" CONTENT="anvendes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000091" HPOS="1773" VPOS="688" WIDTH="22" />
            <String HPOS="1795" VPOS="688" HEIGHT="48" WIDTH="52" ID="PAG_240_ST000111" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000092" HPOS="1847" VPOS="686" WIDTH="22" />
            <String HPOS="1869" VPOS="686" HEIGHT="38" WIDTH="107" ID="PAG_240_ST000112" WC="1" CONTENT="dette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000093" HPOS="1976" VPOS="683" WIDTH="21" />
            <String HPOS="1997" VPOS="683" HEIGHT="41" WIDTH="211" ID="PAG_240_ST000113" WC="1" CONTENT="område.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="920" HEIGHT="67" WIDTH="2143" ID="PAG_240_TB000008" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="148" VPOS="920" HEIGHT="67" WIDTH="2143" ID="PAG_240_TL000021" STYLEREFS="TXT_T_9_I">
            <String HPOS="148" VPOS="941" HEIGHT="42" WIDTH="378" ID="PAG_240_ST000114" WC="0.99" CONTENT="Ahlmann-Ohlsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000094" HPOS="526" VPOS="942" WIDTH="22" />
            <String HPOS="548" VPOS="942" HEIGHT="45" WIDTH="102" ID="PAG_240_ST000115" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000095" HPOS="650" VPOS="938" WIDTH="74" />
            <String HPOS="724" VPOS="938" HEIGHT="40" WIDTH="157" ID="PAG_240_ST000116" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000096" HPOS="881" VPOS="938" WIDTH="18" />
            <String HPOS="899" VPOS="938" HEIGHT="47" WIDTH="101" ID="PAG_240_ST000117" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000097" HPOS="1000" VPOS="936" WIDTH="76" />
            <String HPOS="1076" VPOS="936" HEIGHT="39" WIDTH="74" ID="PAG_240_ST000118" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000098" HPOS="1150" VPOS="937" WIDTH="20" />
            <String HPOS="1170" VPOS="937" HEIGHT="37" WIDTH="120" ID="PAG_240_ST000119" WC="0.98" CONTENT="Bernt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000099" HPOS="1290" VPOS="933" WIDTH="21" />
            <String HPOS="1311" VPOS="933" HEIGHT="39" WIDTH="222" ID="PAG_240_ST000120" WC="1" CONTENT="Henriksen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000100" HPOS="1533" VPOS="932" WIDTH="21" />
            <String HPOS="1554" VPOS="932" HEIGHT="48" WIDTH="102" ID="PAG_240_ST000121" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000101" HPOS="1656" VPOS="929" WIDTH="72" />
            <String HPOS="1728" VPOS="929" HEIGHT="40" WIDTH="136" ID="PAG_240_ST000122" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000102" HPOS="1864" VPOS="920" WIDTH="16" />
            <String HPOS="1880" VPOS="920" HEIGHT="58" WIDTH="87" ID="PAG_240_ST000123" WC="0.98" CONTENT="Åge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000103" HPOS="1967" VPOS="930" WIDTH="20" />
            <String HPOS="1987" VPOS="930" HEIGHT="36" WIDTH="182" ID="PAG_240_ST000124" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000104" HPOS="2169" VPOS="926" WIDTH="21" />
            <String HPOS="2190" VPOS="926" HEIGHT="47" WIDTH="101" ID="PAG_240_ST000125" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="338" VPOS="1045" HEIGHT="59" WIDTH="1790" ID="PAG_240_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="338" VPOS="1045" HEIGHT="59" WIDTH="1790" ID="PAG_240_TL000022" STYLEREFS="TXT_T_9_I">
            <String HPOS="338" VPOS="1062" HEIGHT="37" WIDTH="150" ID="PAG_240_ST000126" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000105" HPOS="488" VPOS="1060" WIDTH="20" />
            <String HPOS="508" VPOS="1060" HEIGHT="38" WIDTH="234" ID="PAG_240_ST000127" WC="1" CONTENT="Severinsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000106" HPOS="742" VPOS="1058" WIDTH="22" />
            <String HPOS="764" VPOS="1058" HEIGHT="46" WIDTH="66" ID="PAG_240_ST000128" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000107" HPOS="830" VPOS="1054" WIDTH="73" />
            <String HPOS="903" VPOS="1054" HEIGHT="50" WIDTH="208" ID="PAG_240_ST000129" WC="1" CONTENT="Sønderby" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000108" HPOS="1111" VPOS="1054" WIDTH="20" />
            <String HPOS="1131" VPOS="1054" HEIGHT="48" WIDTH="66" ID="PAG_240_ST000130" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000109" HPOS="1197" VPOS="1051" WIDTH="74" />
            <String HPOS="1271" VPOS="1051" HEIGHT="41" WIDTH="180" ID="PAG_240_ST000131" WC="1" CONTENT="Maisted" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000110" HPOS="1451" VPOS="1051" WIDTH="18" />
            <String HPOS="1469" VPOS="1051" HEIGHT="48" WIDTH="101" ID="PAG_240_ST000132" WC="1" CONTENT="(FD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000111" HPOS="1570" VPOS="1048" WIDTH="73" />
            <String HPOS="1643" VPOS="1048" HEIGHT="50" WIDTH="226" ID="PAG_240_ST000133" WC="1" CONTENT="Steffensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000112" HPOS="1869" VPOS="1047" WIDTH="22" />
            <String HPOS="1891" VPOS="1047" HEIGHT="47" WIDTH="120" ID="PAG_240_ST000134" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000113" HPOS="2011" VPOS="1045" WIDTH="16" />
            <String HPOS="2027" VPOS="1045" HEIGHT="39" WIDTH="101" ID="PAG_240_ST000135" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1162" HEIGHT="60" WIDTH="2133" ID="PAG_240_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="169" VPOS="1162" HEIGHT="60" WIDTH="2133" ID="PAG_240_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="169" VPOS="1182" HEIGHT="36" WIDTH="125" ID="PAG_240_ST000136" WC="1" CONTENT="Dorte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000114" HPOS="294" VPOS="1178" WIDTH="20" />
            <String HPOS="314" VPOS="1178" HEIGHT="39" WIDTH="238" ID="PAG_240_ST000137" WC="1" CONTENT="Bennedsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000115" HPOS="552" VPOS="1178" WIDTH="22" />
            <String HPOS="574" VPOS="1178" HEIGHT="44" WIDTH="62" ID="PAG_240_ST000138" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000116" HPOS="636" VPOS="1176" WIDTH="77" />
            <String HPOS="713" VPOS="1176" HEIGHT="38" WIDTH="145" ID="PAG_240_ST000139" WC="1" CONTENT="Camre" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000117" HPOS="858" VPOS="1175" WIDTH="20" />
            <String HPOS="878" VPOS="1175" HEIGHT="46" WIDTH="62" ID="PAG_240_ST000140" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000118" HPOS="940" VPOS="1172" WIDTH="74" />
            <String HPOS="1014" VPOS="1172" HEIGHT="39" WIDTH="94" ID="PAG_240_ST000141" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000119" HPOS="1108" VPOS="1171" WIDTH="20" />
            <String HPOS="1128" VPOS="1171" HEIGHT="39" WIDTH="118" ID="PAG_240_ST000142" WC="1" CONTENT="Holst" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000120" HPOS="1246" VPOS="1171" WIDTH="19" />
            <String HPOS="1265" VPOS="1171" HEIGHT="47" WIDTH="62" ID="PAG_240_ST000143" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000121" HPOS="1327" VPOS="1171" WIDTH="78" />
            <String HPOS="1405" VPOS="1171" HEIGHT="37" WIDTH="99" ID="PAG_240_ST000144" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000122" HPOS="1504" VPOS="1167" WIDTH="21" />
            <String HPOS="1525" VPOS="1167" HEIGHT="40" WIDTH="155" ID="PAG_240_ST000145" WC="1" CONTENT="Lindbo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000123" HPOS="1680" VPOS="1169" WIDTH="22" />
            <String HPOS="1702" VPOS="1169" HEIGHT="36" WIDTH="149" ID="PAG_240_ST000146" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000124" HPOS="1851" VPOS="1166" WIDTH="22" />
            <String HPOS="1873" VPOS="1166" HEIGHT="47" WIDTH="61" ID="PAG_240_ST000147" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000125" HPOS="1934" VPOS="1163" WIDTH="74" />
            <String HPOS="2008" VPOS="1163" HEIGHT="39" WIDTH="210" ID="PAG_240_ST000148" WC="1" CONTENT="Lohmann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000126" HPOS="2218" VPOS="1162" WIDTH="22" />
            <String HPOS="2240" VPOS="1162" HEIGHT="47" WIDTH="62" ID="PAG_240_ST000149" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="413" VPOS="1280" HEIGHT="61" WIDTH="1648" ID="PAG_240_TB000011" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="413" VPOS="1280" HEIGHT="61" WIDTH="1648" ID="PAG_240_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="413" VPOS="1295" HEIGHT="46" WIDTH="125" ID="PAG_240_ST000150" WC="1" CONTENT="Løvig" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000127" HPOS="538" VPOS="1293" WIDTH="19" />
            <String HPOS="557" VPOS="1293" HEIGHT="38" WIDTH="213" ID="PAG_240_ST000151" WC="1" CONTENT="Simonsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000128" HPOS="770" VPOS="1291" WIDTH="22" />
            <String HPOS="792" VPOS="1291" HEIGHT="46" WIDTH="62" ID="PAG_240_ST000152" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000129" HPOS="854" VPOS="1291" WIDTH="74" />
            <String HPOS="928" VPOS="1291" HEIGHT="46" WIDTH="205" ID="PAG_240_ST000153" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000130" HPOS="1133" VPOS="1287" WIDTH="17" />
            <String HPOS="1150" VPOS="1287" HEIGHT="38" WIDTH="141" ID="PAG_240_ST000154" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000131" HPOS="1291" VPOS="1286" WIDTH="22" />
            <String HPOS="1313" VPOS="1286" HEIGHT="47" WIDTH="92" ID="PAG_240_ST000155" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000132" HPOS="1405" VPOS="1284" WIDTH="17" />
            <String HPOS="1422" VPOS="1284" HEIGHT="39" WIDTH="131" ID="PAG_240_ST000156" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000133" HPOS="1553" VPOS="1282" WIDTH="79" />
            <String HPOS="1632" VPOS="1282" HEIGHT="48" WIDTH="97" ID="PAG_240_ST000157" WC="1" CONTENT="Leif" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000134" HPOS="1729" VPOS="1284" WIDTH="11" />
            <String HPOS="1740" VPOS="1284" HEIGHT="36" WIDTH="207" ID="PAG_240_ST000158" WC="1" CONTENT="Hermann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000135" HPOS="1947" VPOS="1280" WIDTH="21" />
            <String HPOS="1968" VPOS="1280" HEIGHT="47" WIDTH="93" ID="PAG_240_ST000159" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1032" VPOS="1402" HEIGHT="51" WIDTH="443" ID="PAG_240_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1032" VPOS="1402" HEIGHT="51" WIDTH="443" ID="PAG_240_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="1032" VPOS="1407" HEIGHT="36" WIDTH="110" ID="PAG_240_ST000160" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000136" HPOS="1142" VPOS="1403" WIDTH="21" />
            <String HPOS="1163" VPOS="1403" HEIGHT="50" WIDTH="189" ID="PAG_240_ST000161" WC="0.99" CONTENT="Dybkjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000137" HPOS="1352" VPOS="1402" WIDTH="18" />
            <String HPOS="1370" VPOS="1402" HEIGHT="47" WIDTH="52" ID="PAG_240_ST000162" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000138" HPOS="1422" VPOS="1402" WIDTH="1" />
            <String HPOS="1422" VPOS="1402" HEIGHT="47" WIDTH="53" ID="PAG_240_ST000163" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="1542" HEIGHT="55" WIDTH="1375" ID="PAG_240_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="142" VPOS="1542" HEIGHT="55" WIDTH="1375" ID="PAG_240_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="1552" HEIGHT="39" WIDTH="204" ID="PAG_240_ST000164" WC="1" CONTENT="Partierne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000139" HPOS="346" VPOS="1552" WIDTH="22" />
            <String HPOS="368" VPOS="1552" HEIGHT="43" WIDTH="92" ID="PAG_240_ST000165" WC="1" CONTENT="CD," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000140" HPOS="460" VPOS="1551" WIDTH="24" />
            <String HPOS="484" VPOS="1551" HEIGHT="36" WIDTH="62" ID="PAG_240_ST000166" WC="1" CONTENT="FP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000141" HPOS="546" VPOS="1561" WIDTH="20" />
            <String HPOS="566" VPOS="1561" HEIGHT="36" WIDTH="52" ID="PAG_240_ST000167" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000142" HPOS="618" VPOS="1549" WIDTH="21" />
            <String HPOS="639" VPOS="1549" HEIGHT="37" WIDTH="62" ID="PAG_240_ST000168" WC="1" CONTENT="VS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000143" HPOS="701" VPOS="1547" WIDTH="22" />
            <String HPOS="723" VPOS="1547" HEIGHT="38" WIDTH="135" ID="PAG_240_ST000169" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000144" HPOS="858" VPOS="1546" WIDTH="21" />
            <String HPOS="879" VPOS="1546" HEIGHT="38" WIDTH="93" ID="PAG_240_ST000170" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000145" HPOS="972" VPOS="1545" WIDTH="21" />
            <String HPOS="993" VPOS="1545" HEIGHT="38" WIDTH="268" ID="PAG_240_ST000171" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000146" HPOS="1261" VPOS="1543" WIDTH="20" />
            <String HPOS="1281" VPOS="1543" HEIGHT="38" WIDTH="11" ID="PAG_240_ST000172" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000147" HPOS="1292" VPOS="1542" WIDTH="21" />
            <String HPOS="1313" VPOS="1542" HEIGHT="48" WIDTH="204" ID="PAG_240_ST000173" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>